/* @override 
	http://kas-ausbildung.de/files/themes/kas_1/css/self.css */

/* grid reparieren - abstände zu groß */
[class*="grid"] {
  margin-left: 5px;
  margin-right: 5px;
}

#wrapper{
    padding-bottom: 30px;
    
}

body {
  font-family: "Verdana", "Arial", "Sans-Serif";
  font-size: 14px;
  background: #15253E url("../designgrafiken/bbg_body.png") top left;
  line-height: 19px;
}

body.startseite {
  background-color: #15253E;
}

a {
  color: #fff;
  text-decoration: none;
}

#mycookietip {
	padding: 10px 0px 10px 0px;
}

#mycookietip a {
	color: #00f;
}

p{
	margin-bottom: 8px;
}


p.p1{
	margin: 0;padding: 0;
}

#main a {
	text-decoration:underline;
}

#main .ce_text  ul {
	margin-left: 30px;width: 400px;display:inline-block;

}
#main .ce_text ul li{
	list-style-type:disc;}

h1,h2,h3 {
  color: #fff;
  font-size: 1.5em;margin-top: 10px;
}

#dvs-schweissen div.ce_text.block div.ce_text.block div.image_container.float_right img  {
padding-top: -30px;
}

div.ce_text.no_p.block {
	position: relative;top: -8px;
}
.willkommen_video{
	position: relative;
	top: 50px;
	width: 350px;
}

.willkommen_textspalte{
    width: 590px;
    margin-left:20px;
    margin-bottom: 20px;
    float: left;
    

}

.ausbnav  {
  height: 300px;
}
.ausbnav .links {
  display: inline-block;
  width: 630px;
}

.ausbnav .rechts {
  display: inline-block;
  width: 340px;
  
}

.ausbnav h1 {
  padding: 10px;
  background: transparent url("../designgrafiken/bg_headline.png") top left no-repeat;

  font-size: 1.3em;
  font-weight: bold;
}

.links .ce_hyperlink {
  margin: 0px 2px 2px 2px;
}

.cslide {
    margin: 5px 30px;
}

.cslide_elem {
  background-color: #28416A;
}

.cslide_nav_right {
    top: 105px;
    right: -30px;
    height: 111px;
    width: 14px;
    background: url("../designgrafiken/btn_next_artikel.png") no-repeat scroll left top transparent
}

.cslide_nav_left {
    top: 105px;
    left: -30px;
    height: 111px;
    width: 14px;
    background: url("../designgrafiken/btn_prev_artikel.png") no-repeat scroll left top transparent
}

ul.cslide_bubbles {
  margin-bottom: -25px;
}

/* bugfix für layoutbuilder vom contao 3.0.1 */
#main .inside {
  margin: 0px;
}

#wrapper {
  width: 980px;
}

#header .inside {
  height: 100%;
  background: url("../designgrafiken/bg_header.jpg") 0 45px no-repeat;
}

#header {
height: 230px;
background-color: #0D1927;
}



#header .mod_navigation {
  position: relative;
  top: 175px;
  width: 970px;
  border-top: 1px solid #b8b2b4;
    border-bottom: 1px solid #b8b2b4;
  padding:15px 0px 0px 10px;
  margin-bottom: 10px;
  font-size: 12px;
}

#header .mod_navigation a {
  color: #fff;
  font-size: 1.1em;
  font-weight: bold;
}

#header .mod_navigation li {
  display: inline-block;
/*  width: 100px ;*/
  text-align: center;margin-right: 20px;
}

#header .mod_navigation .active span {
  color: #C0C1C1;
  font-weight: bold;
    font-size: 1.1em;
}

#logo {
  position: absolute;
  top: 40px;
  left: 35px;
}

#kopfgrafik {
  position: absolute;
  top: 7px;
  right: 85px;
}

#main .ce_text {
  color: #fff;
}

#main .mod_article.block {
  padding-bottom: 64px;
  background: #28416a url("../designgrafiken/bg_news_bottom.jpg") bottom right no-repeat;
  border-bottom: 1px solid #b8b2b4;

}

#main .mod_article.block .block{
    border-bottom: 1px solid #B8B2B4;
      margin-bottom: 20px;
      padding-bottom: 10px;
}

div.layout_full.block div.ce_text.block{
    border: 0px!important;
}

#main .mod_article.block .mod_newslist.block{
    border-bottom: 0px solid #B8B2B4;
      margin-bottom: 20px;
      padding-bottom: 10px;
}

#main .mod_article.block .noborder.block{
    border-bottom: 0px;
}

#main .mod_article.block.noabstand {
  padding-bottom: 41px;
}

#main .mod_article.block.abstandnewsslider{
    padding-bottom: 45px;
    
}

#startseite .ce_text {
  width: 640px;
}

#startseite .ce_image {
  width: 300px;
  position: absolute;
  right: 0px;
  bottom: 361px;
  height: 356px;
}

#text-wir-bilden-aus.ce_text {
  width: 600px!important;
}

#grafik-wir-bilden-aus.ce_image {
  width: 370px;
  position: absolute;
  right: 0px;
  bottom: 311px;
  height: 370px;
  z-index:9;
}



#footer {
  border-top: 0px solid #b8b2b4;  
  background: #0D1927 url("../designgrafiken/bg_footer.jpg") bottom right no-repeat;
  margin-bottom: 20px;height: 145px;
}

#footer,
#footer a {
  color: #848285;
}

#footer .inside {
  height: 100%;
  width: 100%;
  padding: 5px 10px;
}

#footer .ce_text,#footer .mod_customnav {
  font-size: 1em;
}


#footer #login {
  position: absolute;
  bottom: -15px;
  left: 0px;
}

#footer #login a {
  display: block;
  width: 50px;
  height: 30px;
}


#footer .footer_spalte_1{
	float: left;margin-right: 50px;
}
#footer .footer_spalte_2{
	float: left;margin-right: 50px;
}
#footer .footer_spalte_3{
	float: left;margin-right: 110px;
}

#heitech {
  position: absolute;
  right: 20px;
  bottom: -15px;
  }

/* @group Kontaktformular */


#main .left{float: left;width: 330px;margin-left: 150px;
}

.error,#f1 div.formbody fieldset p.error {color: #dc4e02;}

fieldset{margin: 40px 0px 0px 10px;padding: 0px;color: white;width:380px;
}
fieldset legend{padding: 5px;color: white;}
.ce_form label {
  display: inline-block;
  width: 100px;
  vertical-align:top;text-align:right;
}

.ce_form input,
.ce_form textarea {
  display: inline-block;
  border: 1px solid #B8B2B4;
  color: #000;
  padding: 2px;
  margin-bottom: 5px;
 line-height: 16px;
 width: 250px;
}


.ce_form input[type=text] {
  height: 16px;
  width: 250px;}

.ce_form span.mandatory {
  margin-left: 5px;
  color: #dc4e02;
}

input.text.mandatory.error,textarea.mandatory.error{
position: relative;top: -16px;
left: 125px;
}
.ce_form p.error {
  color: #aa0b18;
  line-height: 16px;text-align: right;
  position: relative;top: -16px;
}
.explanation p{
	margin-bottom: 20px;
	font-size: 10px;
}

.submit_container input {
  width: 125px;
  margin: 0px 0 0 190px;
  background-color: #C0C1C1;
  color: black;
  height: 25px;
}

/* @group Suche */


#main div#suche.mod_article.block {
	min-height: 320px;
 	position: relative;z-index: 1;
	
	height:100%;} /* IE */
	
	input#ctrl_keywords_14.text {
		height: 20px;
	}
	
	.mod_search .submit {
		height: 20px;width: 60px;
	}
	
	
	
	.mod_search h3 {
	font-size: 13px;font-weight: bold;
}
.mod_search h3 .relevance{
	font-size: 13px;font-weight: normal;
}
.mod_search{
	color: white;
}

.mod_search fieldset.radio_container{
	margin: 5px 0px 10px 0;
}

 div.mod_search.block p.header {
	margin-bottom: 20px;font-size: 13px;
}

 div.mod_search.block form div.formbody fieldset.radio_container span {
	margin-right: 25px;
}

/* @end */


/*
#f1 div.formbody label.plz {
	width: 100px;
}
.ce_form input.plz{
	width: 70px;
}

span.captcha_text{
	font-size: 12px;
}
input.captcha.mandatory{
	width: 70px;
}*/

/* @end */

.ad {
  border-bottom: none !important;
}

.ad img {
  display: block;
  margin: 0 auto;
  margin-top: 35px;
}

.alert_red {
	background: darkred url(../designgrafiken/bg_news_bottom.jpg) bottom right no-repeat !important;
}
